From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 7 May 2007<P>

hear hear ladies...I have been single 15 years also, raised two children, never had a man spend the night at my house with the kids...yes had lonely nights as well and finally when I was content and comfortable with myself, it happen just as I thought it would...here he came...just dropped out of the sky and actually lived close to me though we never met all those years...he understood that I did not want someone telling me how to raise my children and now 4 years later we are still together in seperate homes and as with all realtionships not without bumps...now my youngest is 18 and graduating and soon off to college, but I am still not sure I am willing to take that big step again...there is something to be said for single moms who stay single (independence)...I probably will just live in sin...
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 7 May 2007<P>

Ali, Everything is very elegant.<BR>
<BR>
Wish I could bump you (we both know how much love we have for that) but I'm at such a dry zone these days!<BR>
<BR>
As always, your work is inspiring.<BR>
<BR>
d.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 May 2007<P>

D~<BR>
<BR>
You are too sweet! Thank you for what you said.  I'm sorry that you're in a dry spell.  Sometimes, you forcing yourself to write whatever comes into your head helps.  I hope you can write soon! :-)
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 7 May 2007<P>

aparajita~<BR>
<BR>
Great link above!  I've heard it said that the most valued commodity of a society can be measured by the number of slang names given it.  Sae nae mare, sae nae mare!<BR>
<BR>
Here's another link from the same site by mary louise parker (fried green tomatoes???) that sounds even more Blenderish...<BR>
<BR>
<a href="http://www.esquire.com/women/ESQ0207milfmemo">http://www.esquire.com/women/ESQ0207milfmemo</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 7 May 2007<P>

ladyinwaiting, living in sin is the best haha!!  More importantly, though, is that independence.  Hard to give up.  It's good to know there are mothers like us, as I've seen the other side.  Judging is not my job, but the decisions I've made I stand proud of when it comes to being a good mom.  Kudos to you, to aparajita, and to all you parents out there that know about the nights.  Ah, those nights.  
<HR>